{
  "id": 3341923,
  "name": "The People of the State of Illinois, defendant in error, v. Dan Petrizzo, plaintiff in error; The People of the State of Illinois, defendant in error, v. Mike Beongomano, plaintiff in error; The People of the State of Illinois, defendant in error, v. Dan Gentle, plaintiff in error",
  "name_abbreviation": "People v. Petrizzo",
  "decision_date": "1927-02-07",
  "docket_number": "Gen. No. 31,146; Gen. No. 31,147; Gen. No. 31,148",
  "first_page": "627",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 732,
    "ocr_confidence": 0.557,
    "sha256": "38db347568aa8f4b1f373d00dc17dcb0ac30b71f103925e6e090fa7610e94760",
    "simhash": "1:c361088cd02edabb",
    "word_count": 121
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Dan Petrizzo, plaintiff in error. The People of the State of Illinois, defendant in error, v. Mike Beongomano, plaintiff in error. The People of the State of Illinois, defendant in error, v. Dan Gentle, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Charles S. Wharton, for plaintiffs in error; Joseph R. Roach, of counsel. Robert E. Crowe, State\u2019s Attorney, for defendants in error; Clarence E. Nelson and Edward E. Wilson, Assistant State\u2019s Attorneys, of. counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Dan Petrizzo, plaintiff in error. The People of the State of Illinois, defendant in error, v. Mike Beongomano, plaintiff in error. The People of the State of Illinois, defendant in error, v. Dan Gentle, plaintiff in error.\nGen. No. 31,146.\nGen. No. 31,147.\nGen. No. 31,148.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed February 7, 1927.\nCharles S. Wharton, for plaintiffs in error; Joseph R. Roach, of counsel. Robert E. Crowe, State\u2019s Attorney, for defendants in error; Clarence E. Nelson and Edward E. Wilson, Assistant State\u2019s Attorneys, of. counsel."
  },
  "file_name": "0627-05",
  "first_page_order": 661,
  "last_page_order": 662
}
